Subject: [PWE3] Fwd: New Version Notification for draft-ietf-pwe3-vccv-for-gal-02.txt

From: Stewart Bryant <[email-masked]>
Date: Tue, 02 Sep 2014 17:19:55 +0100

Updating this was an action I picked up a couple of IETF's ago
and shame on me I only just did it after I was reminded on the
list :(

What I have done so far:

1) Converted it to XML

2) Moved the boiler plate a bit

3) A little editing based on personal preference as I reviewed it
line by line, but also to preempt the sort of comments the IESG
would make.

4) Included a few Editors notes that we need to discuss as a WG.

As always constructive comments welcome.

- Stewart

-------- Original Message --------
Subject: 	New Version Notification for draft-ietf-pwe3-vccv-for-gal-02.txt
Date: 	Tue, 2 Sep 2014 09:09:51 -0700
From: 	<[email-masked]>
To: 	Luca Martini <[email-masked]>, Thomas Nadeau 
<[email-masked]>, "Thomas D. Nadeau" <[email-masked]>, 
"Luca Martini" <[email-masked]>, Stewart Bryant 
<[email-masked]>, "Stewart Bryant" <[email-masked]>

A new version of I-D, draft-ietf-pwe3-vccv-for-gal-02.txt
has been successfully submitted by Stewart Bryant and posted to the
IETF repository.

Name:		draft-ietf-pwe3-vccv-for-gal
Revision:	02
Title:		A Unified Control Channel for Pseudowires
Document date:	2014-09-02
Group:		pwe3
Pages:		9
URL:            http://www.ietf.org/internet-drafts/draft-ietf-pwe3-vccv-for-gal-02.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-pwe3-vccv-for-gal/
Htmlized:       http://tools.ietf.org/html/draft-ietf-pwe3-vccv-for-gal-02
Diff:           http://www.ietf.org/rfcdiff?url2=draft-ietf-pwe3-vccv-for-gal-02

Abstract:
    This document describes a unified mode of operation for Virtual
    Circuit Connectivity Verification (VCCV), which provides a control
    channel that is associated with a pseudowire (PW).  VCCV applies to
    all supported access circuit and transport types currently defined
    for PWs, as well as those being transported by the MPLS Transport
    Profile.  This new mode is intended to augment those described in
    RFC5085.  It describes new rules requiring this mode to be used as
    the default/mandatory mode of operation for VCCV.  The older VCCV
    types will remain optional.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

.